/*******************
    noti_list.php
********************/
.notiWrap .noti-lists {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 1.4rem 1.2rem
}

.noti-item {}
.noti-item a {
  border-radius: 1rem;
  background: #fff;
  width: 100%;
  aspect-ratio: 104 / 95;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 0.8rem;
  box-shadow: 1px 3px 4px 1px #00000005;
}
.noti-item .icon {}
.noti-item a strong {
  font-family: Pretendard;
  font-weight: 600;
  font-size: 1.1rem;
  line-height: 100%;
  letter-spacing: 0%;
  text-align: center;
  color: #212529
}

/*******************
    noti_view.php
********************/
.noti-view-wrap {}

.noti-view-lists {
    display: flex;
    flex-direction: column;
    gap: 1.2rem;
}

.noti-view-item {
    width: 100%;
    background: #fff;
    padding: 2.4rem;
    border-radius: 1rem;
    overflow: hidden;
    box-shadow: 2px 2px 4.1px -2px #0000002E;
    display: flex;
    flex-direction: column;
    gap: 5.2rem;
}
.noti-cate {
    position: relative;
}

.noti-cate::after {
    content: '';
    position: absolute;
    /* border: 0.5px solid; */
    height: 0.05rem;
    width: 15.1rem;
    left: 50%;
    bottom: -2.6rem;
    transform: translateX(-50%);
    background: #6c757d45;
}

.noti-cate h4 {
    font-family: Pretendard;
    font-weight: 700;
    font-size: 15px;
    line-height: 100%;
    letter-spacing: 0%;
    color: #19408E;
    margin-bottom: 1.1rem;
}
.noti-cate p {
    font-family: Pretendard;
    font-weight: 500;
    font-size: 11px;
    line-height: 100%;
    letter-spacing: 0%;
    color: #212529;
    line-height: 1.6;
}

.noti-info {
    display: flex;
    flex-direction: column;
    gap: 0.6rem;
    width: 100%;
}

.noti-info dl {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 1.6rem;
    width: 100%;
}
.noti-info dt {
    flex-shrink: 0;
    font-family: Pretendard;
    font-weight: 400;
    font-size: 10px;
    line-height: 100%;
    letter-spacing: 0%;
    color: #fff;
    background: #19408e;
    width: 5.4rem;
    height: 1.9rem;
    display: grid;
    place-items: center;
    border-radius: 1rem;
}
.noti-info dd {
    flex: 1;
    min-width: 0;
    white-space: normal;
    word-break: keep-all;
    overflow-wrap: break-word;
    font-family: Pretendard;
    font-weight: 500;
    font-size: 11px;
    line-height: 1.6;
    letter-spacing: 0%;
    color: #6C757D;
}


/*******************
    app_list.php
********************/
.app-list-section + .app-list-section {
    margin-top: 3.2rem;
}

.app-list-section .category {font-family: Pretendard;font-weight: 400;font-size: 14px;line-height: 100%;letter-spacing: 0%;color: #212529;margin-bottom: 1.5rem;}

.app-card {display: flex;align-items: center;justify-content: center;gap: 1.6rem;}

.app-card .icon {width: 2.4rem;height: 2.4rem;}


.app-card .name {font-family: Pretendard;font-weight: 500;font-size: 15px;;line-height: 100%;letter-spacing: 0%;color: #212529;}



/**********************
    counsel_list.php
***********************/
.counsel-list-wrap h3 {
    font-family: Pretendard;
    font-weight: 400;
    font-size: 1.1rem;
    line-height: 100%;
    letter-spacing: 0%;
    color: #212529;
    /* color: red; */
}



/**********************
    service_intro.php
***********************/
.service-info {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
}

.service-info .icon {
    width: 4.7rem;
    height: 4.7rem;
}

.service-info h2 {
    font-family: Pretendard;
    font-weight: 700;
    font-size: 1.6rem;
    line-height: 100%;
    letter-spacing: 0%;
    color: #212529;
    text-align: center;
    margin: 0.9rem 0 1.2rem;
}

.service-info p {
    font-family: Pretendard;
    font-weight: 400;
    font-size: 1.1rem;
    line-height: 1.8rem;
    letter-spacing: 0%;
    text-align: center;
    color: #6C757D;
}

.service-con {margin: 3.2rem auto;width: 100%;}

.service-con ul {
}

.service-con ul li {
}

.service-con ul li.box {
}

.service-con .cate {
}

.service-con .cate .icon {width: 3rem;display: block;height: 3rem;}

.service-con .cate .icon img {
}

.service-con .cate h4 {margin: 0.8rem 0 1.3rem;font-family: Pretendard;font-weight: 700;font-size: 1.6rem;line-height: 100%;letter-spacing: 0%;color: #19408E;}

.service-con .desc {/* font-family: Pretendard; *//* font-weight: 400; *//* font-size: 1.1rem; *//* line-height: 1.7rem; *//* letter-spacing: 0%; *//* color: #6C757D; */}

.service-con .desc p {font-family: Pretendard;font-weight: 400;font-size: 1.1rem;line-height: 1.7rem;letter-spacing: 0%;color: #6C757D;}

.service_usage {width: 100%;}

.service_usage .title-head {
}

.service_usage ul {display: flex;flex-direction: column;gap: 1.8rem;}

.service_usage ul li {display: flex;align-items: center;justify-content: flex-start;gap: 3.5rem;}

/* .service_usage ul li .icon::after{
    content: '';
    position: absolute;
    left: 50%;
    bottom: -1.4rem;
    width: 0;
    height: 1rem;
    border: 0.08rem dashed #6c757d7e;
    transform: translateX(-50%)
} */
.service_usage ul li .icon::after {
    content: '';
    position: absolute;
    left: 50%;
    bottom: -1.4rem;
    width: 0.1rem;
    height: 1rem;
    transform: translateX(-50%);
    background: repeating-linear-gradient(
        to bottom,
        #6c757d 0,
        #6c757d 0.2rem,
        transparent 0.2rem,
        transparent 0.4rem
    );
}

.service_usage ul li:last-child .icon::after {
    content: none;
}

.service_usage ul li .icon {width: 5.4rem;height: 5.4rem;flex-shrink: 0; position: relative; overflow: visible}

.service_usage ul li .icon.box {
}

.service_usage ul li .icon img {width: 2.4rem;height: 2.4rem;object-fit: contain;}

.service_usage ul li .step {flex: 1;}

.service_usage ul li .step h5 {font-family: Pretendard;font-weight: 400;font-size: 1.2rem;line-height: 1.4rem;letter-spacing: 0%;color: #19408E;margin-bottom: 0.6rem;}

.service_usage ul li .step p {font-family: Pretendard;font-weight: 600;font-size: 1.2rem;line-height: 2.1rem;letter-spacing: 0%;}



/**********************
    notice_list.php
***********************/
.notice-con {
}

.notice-con .title-head {
}

c {
}

.notice-con .grid1 {
}

.notice-con .grid1 li {
}

.notice-con .grid1 li.box {
}

.notice-con .cate {
}

.notice-con .cate h4 {font-family: Pretendard;font-weight: 600;font-size: 1.3rem;line-height: 100%;letter-spacing: 0%;color: #212529;margin-bottom: 1.3rem;}

.notice-con .notice-desc {font-family: Pretendard;font-weight: 400;font-size: 1.1rem;line-height: 2.1rem;letter-spacing: 0%;color: #6C757D;margin-bottom: 1.6rem;}

.notice-con .desc {
    display: flex;
    flex-direction: column;
    gap: 1.6rem;
    counter-reset: notice-num;
}

.notice-con .desc p {
    font-family: Pretendard;
    font-weight: 300;
    font-size: 1.1rem;
    line-height: 1.7rem;
    letter-spacing: 0%;
    color: #6C757D;
    padding-left: 1.6rem;
    position: relative;
}

.notice-con .desc p::before {
    content: counter(notice-num) ".";
    counter-increment: notice-num;
    position: absolute;
    left: 0;
    top: 0;
}

.notice-con .tel {
    font-family: Pretendard;
    font-weight: 400;
    font-size: 1.1rem;
    line-height: 100%;
    letter-spacing: 0%;
    color: #212529;
    margin-top: 1.6rem
}